Connect to Server

Address |
Port |
Username |
Password |
Tokens |
Channel |

Mumble Voice Conference
Failed to connect

The connection has been refused. The server uses an incompatible version. Your user name was rejected. Maybe try a different one? The given password is incorrect. The user name you have chosen requires a special one. The given password is incorrect. The user name you have chosen is already in use. The server is full. The server requires you to provide a client certificate which is not supported by this web application.
The server reports:
""

Username |
Password |

Connection Information

### Version

Protocol .
Unknown

### Control channel

ms average latency ( deviation)
Remote host (port )

### Audio bandwidth

Maximum kbits/s ( kbits/s with overhead)
Current kbits/s ( kbits/s with overhead)
Codec:
Settings

Transmission |
PTT Key |
Audio Quality | kbit/s
Audio per packet | ms
kbit/s (Audio , Position , Overhead )
Show Avatars |
Show user count after channel name